
div.clearboth {
	clear:both;	
}

div.prices div.boxContainer {
	position:relative;
	float:left;
}
div.prices img.box {
	float: left;
    margin: 0 11px 11px 0;
	border: 0;	
}
div.prices img.special {
    position: absolute;
	left: -15px;
    top: 35px;
}
div.prices ul.boxLinks{

}
div.prices ul.boxLinks li{
	clear:none;	
	display: list-item;
	min-height:0;
}

div.prices {
	width: 201px;
	padding: 10px 5px 11px 14px;
	/*position:relative; comment over next block */
}

/* Offers Static (without scripts)  */
a.buyButton{
	background: none repeat scroll 0 0 #C60C30;
    display: inline-block;
	
	background: #c60c30;
	color: #ffffff !important;
	line-height: 22px;
	padding: 0 22px;
	height: 22px;
	margin: 7px 0 0;
	text-decoration: none !important;
	cursor:pointer;
}

div.offersDetails a.buyButton{
	padding: 0 8px;
}
div.offersDetails p{
	margin-left: 8px !important;		
}
a.cart, div.offersDetails a.cart {
	background: url("/images/basket_w.gif") #c60c30 6px 5px no-repeat;	
	padding: 0 8px 0 26px;
}

div.offersSummary {
	padding-left: 8px;
}
div.offersSummary span.type {
	font-size:12px;
	color:#666666;
	display:block;
	margin: 9px 0 2px;
}

div.prices .price {
	font-size:15px;

}
div.prices span.oldPrice {
	color:#666666;
	text-decoration:line-through;
	font-size:15px;
}
div.offersSummary span.from{
	margin: 0 0 6px;
	
}
/* Offers Box */

div.prices {
	
}

div.prices .hidden {
	display:none;	
}

div.prices img.close {
	margin-top: -5px;
}

div.prices div.offersDetails{
	display:none;
	/*margin: 9px 0 0;*/
	font-size: 11px;	
}
div.prices p{
	font-size: 12px;
	margin: 2px 0 12px;		
}

div.prices p.details{
	margin: 6px 0 !important;		
}

div.prices ul {
	list-style: none outside none;	
	padding: 0;
	margin: 0;
	display:table; /*dt*/
}
div.prices ul li {
	/*padding: 2px 0;*/
	clear: both;
	min-height: 20px;
	display:table-row; /*dt*/
}

div.prices div.commentContainer {
	/*float:left; next line instead of this; comment inside the link */
	float:left;
	position:relative;
	margin: 10px 0 0;
}

div.commentContainer .arrow {
	width:12px;
	height:5px;
	background: url("/images/odArrow.png") ;
	margin-top:-16px;
	margin-left: 140px;  /* -98 */
	position:absolute;
}

div.commentContainer div.comment {
	position: absolute;
	left: -130px; /* -32 + -98 */
	margin-top:7px;
	width: 171px;
	
	padding: 11px 22px;

	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.506);
	display:none;
	z-index: 101;

}
div.commentContainer:hover div.comment {
	display:block;
}

div.commentContainer p {
	margin: 0;
}


div.prices ul label {
    display:table-cell; /*dt display: block;*/
    float: left;
    padding:  0 2px 12px 0;
    width: 87px;
	overflow: hidden;
	color: #888888;
	text-align: right;
}

div.prices div.oneVal {
	width: 100px;
	/*display:inline-block;*/
	/*float:left;   dt*/
	color: #888888;
	padding: 0 0 12px;
	display:table-cell; /*dt*/
	vertical-align:bottom; /*dt*/
}


div.prices div.select {
	width: 100px;
	/*display:inline-block;*/
	/*float:left;  dt*/
	padding: 0 0 12px;
	display:table-cell; /*dt*/
	vertical-align:bottom; /*dt*/
}

div.prices a.select {
	/* display:block;  comment in the link */
	/*overflow:hidden;*/
	color: #393939;
	text-decoration:none;
}

div.prices div.options {
	display:none;
	position:relative; /* comment over next block */
	z-index:100;
}
div.prices ul.options {
	position: absolute;
	/* left: 11px; comment over next block */
	left: -96px;
	min-width: 200px;
	overflow:hidden;
	list-style-type: none;
	background: #fff;
	color: #393939;
	box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.506); 
	z-index:90;
}

div.prices ul.options li {
	cursor:pointer;
	margin: 0;
	padding: 4px 10px 1px;
	min-width: 180px;
	display: list-item;
}

div.prices ul.options li:hover, div.prices ul.options li.selected {
	background: #e8e8e8;
	color: #666;
}


a.offerDetails, a:hover.offerDetails {
	text-decoration:none;
	color: #447099;
	border-bottom: 1px dashed #447099;	
	font-size:12px;
	
}

/* ENDOF Offers Box */
